/* AR & VR Development Services start  */

.ar-development-top {
    background-image: url(../images/ar_vr_development/header_bg-ev.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
}

.vr-development h2 {
    color: #fff;
    font-size: 58px;
    font-weight: 800;
    line-height: 56px;
    margin: 14px 0px 5px;
}

.vr-development p {
    color: #9a9797;
    padding: 23px 0px;
    font-size: 17px;
    line-height: 34px;
}

.vr-development h4 {
    display: inline-block;
    border-radius: 8px;
    padding: 16px 20px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    background: #f22a34;
    margin-bottom: 20px;
}

.vr-development h2 span {
    font-size: 41px;
    font-weight: 700;
}

.vr-btn {
    display: flex;
    gap: 19px;
}

a.contact-vr-btn {
    padding: 14px 35px;
    background: #f22a34;
    border-radius: 8px;
    text-decoration: none;
    color: #fff;
    font-size: 19px;
}

a.request-vr-btn {
    border: 1px solid #fff;
    padding: 14px 30px;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
}

a.request-vr-btn:hover {
    background: #f22a34;
    border: 1px solid #f22a34;
}

.Services-vr img {
    width: 592px !important;
    margin-bottom: -44px;
}

.Services-vr {
    position: relative;
    top: -44px;
    text-align: end;
}


/* AR & VR Development Services end */


/* Industries Benefiting From Our Advanced start  */

.competitors-box {
    display: flex;
    justify-content: space-between;
}

.competitors-btn a {
    padding: 14px 19px;
    border-radius: 8px;
    text-decoration: none;
    background-image: linear-gradient(0deg, #e70911 0%, #f15759 100%);
    color: #e5e2e2;
    font-size: 17px;
}

.competitors-btn {
    text-align: end;
    padding: 28px 0px;
}

.competitors-top {
    padding: 70px 0px;
}

.competitors-box h1 {
    font-size: 50px;
    font-weight: 800;
    padding-bottom: 29px;
}

.competitors-box h1 span {
    color: #f22a34;
}

.platforms-devices img {
    width: 24px;
    filter: brightness(0) invert(1);
}

.desktop:hover img {
    filter: brightness(1);
}

.platforms-devices:hover img {
    filter: brightness(1);
}

.platforms-devices {
    padding: 11px 0px;
    border-radius: 31px;
    width: 50px;
    height: 50px;
    text-align: center;
    background-color: #e2e0e0;
}

.desktop {
    padding: 34px 21px 7px 27px;
    border-radius: 12px;
    margin: 9px -1px;
    background-color: #f4f4f4;
    border: 1px solid #ebebeb;
}

.desktop h3 {
    padding: 18px 0px 0px;
    font-size: 20px;
    font-weight: bold;
}

.desktop p {
    color: #747373;
}

.desktop:hover {
    background: #f22a34;
}

.desktop:hover p {
    color: #fff;
}

.desktop:hover h3 {
    color: #fff;
}

.desktop:hover .platforms {
    background: #fff;
}

.benefiting-ar h2 {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
}

.benefiting-ar h2 span {
    color: #f22a34;
}

.benefiting-ar p {
    text-align: center;
    font-size: 19px;
    color: #7d7a7a;
    padding: 10px;
}


/* Industries Benefiting From Our Advanced end  */


/* Custom-Built AR/VR Software Solutions that Businesses Can Leverage start  */

.home-demo-tp .item {
    background: #282828;
    border-radius: 20px;
    padding: 32px;
}

.home-demo-tp h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}

.modern-image {
    padding: 70px 0px;
}

.strategies-proven {
    padding: 70px 0px;
}

.modern-image-ame {
    padding: 70px 0px;
}

.modern-image {
    padding: 70px 0px;
}

.strategies-proven {
    padding: 70px 0px;
}

.incorporated-top {
    padding: 70px;
    background: #1a1a1a;
}

.customized h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #fff;
}

.customized span {
    color: #ff3f4d;
}

.customized p {
    text-align: center;
    font-size: 17px;
    color: #5a5a5a;
    padding: 4px 0px;
}

.process-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.home-demo {
    padding: 22px 0px;
}

.process-item {
    position: relative;
    display: flex;
    gap: 16px;
    padding: 24px;
    align-items: flex-start;
    cursor: pointer;
    transition: 0.3s;
    background: none !important;
}

.process-list p {
    padding: 3px 10px;
    color: #999999;
    margin: 10px;
    line-height: 26px;
}

.content-tb h4 {
    margin: 0 0 8px;
    font-size: 35px;
    font-weight: 800;
    color: #dcdcdc;
}

.step-number {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 58px;
    font-weight: 700;
    color: #3a3a3a;
}

.icon-box-tb img {
    display: block;
    width: 58% !important;
    filter: brightness(0) invert(0.5);
}

.icon-box-tb {
    width: 100px;
    height: 100px;
    background: #3a3a3a;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.order-check .owl-dot.active span {
    background: #f22a34 !important;
    border: 3px solid #f22a34 !important;
}

.order-check .owl-dot span {
    background: #1c1c1c !important;
    border: 2px solid #919191 !important;
    width: 18px !important;
    height: 18px !important;
}

.order-check .owl-prev span {
    font-size: 32px;
    position: absolute;
    top: 137px;
    left: -83px;
    padding: 0px 20px;
    border-radius: 43px;
    background: #ffffff;
    color: #9f9f9f;
}

.order-check .owl-next span {
    font-size: 32px;
    position: absolute;
    top: 141px;
    right: -76px;
    padding: 0px 19px;
    border-radius: 43px;
    background: #ffffff;
    color: #9f9f9f;
}

.secure-ar .owl-prev span {
    font-size: 32px;
    position: absolute;
    top: 137px;
    left: -83px;
    padding: 0px 20px;
    border-radius: 43px;
    background: #282828;
    color: #9f9f9f;
}

.secure-ar .owl-next span {
    font-size: 32px;
    position: absolute;
    top: 141px;
    right: -76px;
    padding: 0px 19px;
    border-radius: 43px;
    background: #282828;
    color: #9f9f9f;
}

.order-check .owl-nav {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}


/* Custom-Built AR/VR Software Solutions that Businesses Can Leverage end  */


/* Why Choose Fluper for AR/VR Apps start  */

.abandonment-cart img {
    width: 100%;
    border-radius: 20px;
}

.lectus-top {
    padding: 70px;
}

.integrations-updates h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 79px;
}

.integrations-updates h2 span {
    color: #f22a34;
}

.integrations-updates p {
    color: #787575;
    font-size: 17px;
    line-height: 29px;
    padding: 13px 0px;
}

a.touch-btn-red {
    padding: 14px 20px;
    border-radius: 7px;
    background: #f22a34;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
}

.commodo-btn {
    padding: 20px 0px;
}

.commodo-btn a i {
    margin-left: 10px;
}

.transparency-box {
    padding: 25px 27px 10px;
    background-color: #f5f5f5;
    border-radius: 11px;
    margin-top: 62px;
}

.transparency-box h3 {
    font-size: 25px;
    font-weight: 700;
}

.transparency-box p {
    font-size: 15px;
    color: #5d5d5d;
}

.transparency-box:hover {
    background: #f22a34;
}

.transparency-box:hover h3,
.transparency-box:hover p {
    color: #fff;
}


/* Why Choose Fluper for AR/VR Apps end */


/* Transform Your Business With AR/VR start  */

.transform-top {
    background-image: url(../images/ar_vr_development/cta-ar.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0px;
}

.business-ar h2 {
    font-size: 43px;
    font-weight: 700;
    color: #fff;
    line-height: 63px;
    padding: 23px 0px;
}

.business-btn {
    display: inline-block;
    padding: 12px 20px;
    background: #f22a34;
    border-radius: 7px;
}

a.business-btn-red {
    color: #fff;
    text-decoration: none;
    font-size: 17px;
}

a.business-btn-red i {
    margin-left: 10px;
}


/* Transform Your Business With AR/VR end  */


/* technology stack start  */

.Technology_stack h2 {
    font-size: 47px;
    text-align: center;
    font-weight: 700;
}

.Technology_stack h2 span {
    color: #f22a34;
}

.Technology_stack p {
    text-align: center;
    font-size: 17px;
    color: #a4a4a4;
    padding-bottom: 25px;
}

.btn-web {
    text-align: center;
    width: 151px;
    border-radius: 23px;
    padding: 8px;
    background: #f22a34;
    margin-left: 289px;
}

.btn-web a {
    color: #ffff;
    text-decoration: none;
}

.dggf .accordion-item {
    border: 0px !important;
}

.applications_img img {
    width: 100%;
    padding: 70px 0px;
}

@media (max-width: 991px) {
    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }
}

.deploy ul {
    display: flex;
    list-style: none;
    gap: 65px;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.deploy ul li img {
    width: 100px;
}

.deploy ul li h4 {
    font-size: 14px;
    text-align: center;
}

.jdfgd {
    text-align: right;
    margin-top: 7px;
}

.jdfgd a {
    background: #f22a34;
    padding: 7px 20px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.deploy ul li {
    margin-top: -44px;
}

.dggf .nav-tabs {
    border-bottom: 0px !important;
}

.dggf .accordion-body p {
    font-size: 18px;
    text-align: left;
    padding: 50px 0px 40px 0px;
}

.dggf .nav-tabs .nav-link {
    font-size: 18px;
    border: 1px solid #938d8d !important;
    border-radius: 30px;
    padding: 7px 30px;
    color: #000 !important;
}

.dggf .nav-tabs .nav-link.active {
    background: #f22a34;
    border-radius: 30px;
    color: #fff !important;
}


/* technology stack end  */

.desktop:hover .platforms-devices {
    background: #fff;
}